<?php
$hostname = "localhost";
$username = "root";
$password = "123456";

$dbname   = "jusewu";
$file_path = "../uploadfile/";
$image_path = "../upload-images/";
$date     = Date("Y-m-d");
$datetime = Date("Y-m-d H:i:s");

mysql_connect($hostname,$username,$password);
mysql_select_db($dbname);

//$state = Array("新订单","未处理","处理中","已成交");
?>
